using System.Windows.Controls;

namespace PDF_Office.Views.EditTools.Bates
{
    /// <summary>
    /// Interaction logic for BatesTemplateListContentContent
    /// </summary>
    public partial class BatesTemplateListContent : UserControl
    {
        public BatesTemplateListContent()
        {
            InitializeComponent();
        }
    }
}
